# Projects Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/projects/

Schema for the `Projects` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The project's unique identifier
- **`name`** _(string)_
  The project's name
- **`description`** _(string)_
  The project's description
- **`amount`** _(number)_
  The project's amount
- **`currency`** _(string)_
  The amount attribute's currency
- **`owner`** _(object)_
  The project's owner
  - **`id`** _(string)_
    The owner's unique identifier
  - **`name`** _(string)_
    The owner name
- **`account`** _(object)_
  The project's account
  - **`id`** _(string)_
    The account's unique identifier
  - **`name`** _(string)_
    The account name
- **`contact`** _(array<object>)_
  The project's contacts
  - **`id`** _(string)_
    The contact's unique identifier
  - **`name`** _(string)_
    The contact name
- **`opportunity`** _(array<object>)_
  The project's opportunity
  - **`id`** _(string)_
    The opportunity's unique identifier
  - **`name`** _(string)_
    The opportunity name
- **`stage`** _(object)_
  The project's stage
  - **`id`** _(string)_
    The stage's unique identifier
  - **`name`** _(string)_
    The stage's name
- **`status`** _(string)_
  The project's status
- **`tags`** _(array<object>)_
  The project's tags
  - **`id`** _(string)_
    The tag's unique identifier
  - **`name`** _(string)_
    The tag's name
- **`last_activity_at`** _(string)_
  The date and time of the project's last activity
- **`close_date`** _(string)_
  The date and time of the project's close date
- **`created_at`** _(string)_
  The date and time of the project's creation
- **`updated_at`** _(string)_
  The date and time of the project's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/projects/{id}](/docs/api-reference/unified-crm-api/projects/get) — Get Projects
- [DELETE /unified/crm/projects/{id}](/docs/api-reference/unified-crm-api/projects/delete) — Delete Projects
- [PATCH /unified/crm/projects/{id}](/docs/api-reference/unified-crm-api/projects/update) — Update Projects
- [POST /unified/crm/projects](/docs/api-reference/unified-crm-api/projects/create) — Create Projects
- [GET /unified/crm/projects](/docs/api-reference/unified-crm-api/projects/list) — List Projects
